HyPar Baselines:
This repository contains baseline solutions for HyPar. Use these for testing development branches.

HyPar Documentation: http://hypar.github.io/

HyPar source: https://bitbucket.org/deboghosh/hypar/

